Swoole Compiler 安装向导

(RiPro需要Swoole Compiler加密扩展,支持PHP5.6~7.4,推荐7.4)

环境信息

  • 操作系统 : Linux localhost.localdomain 3.10.0-957.21.3.el7.x86_64 #1 SMP Tue Jun 18 16:35:19 UTC 2019 x86_64
  • PHP版本 : 7.3.9
  • PHP运行环境 : fpm-fcgi
  • PHP配置文件 : /data/ZKEYS/server/php/7.3.9/etc/php.ini
  • PHP扩展安装目录 : /cxwww/server/php/7.3.9/lib/php/extensions/no-debug-non-zts-20180731
  • PHP是否线程安全 : 非线程安全
  • 是否安装swoole_loader : 未安装
错误信息

当前PHP包含与swoole_compiler_loader扩展不兼容的扩展ionCube Loader,请在PHP配置文件 php.ini 中移除提示不兼容的扩展。然后保持配置重启PHP继续。